Reply To: Update from .24 to.27 or .28 givs auth error

Home Forums Support Forum Update from .24 to.27 or .28 givs auth error Reply To: Update from .24 to.27 or .28 givs auth error

#1176
Anti-Malware Admin
Anti-Malware Admin
Key Master

It must be something specific to your site/server because I have not seen this problem before and I cannot recreate it on any of my test sites.

I would like to figure out what is causing this on your site, even if it’s just a conflict caused by another plugin. Would you be willing to give me access to your WP Admin so that I can troubleshoot it on your site?